#main {
    background-color: black;
    color: #eeeeee;
    font-family: sans-serif;
}

#main a {
    color: #88F;    
}
#main a:visited {
    color: #D8F;
}
#main a:hover {
    color: #080;
}

#main_header h3 {
    font-size: 1.5em;
    color: white;
    border-bottom: none;
}

/* The left-hand block, showing the article/s */
.article_main {
    width: 62%;
    border-right: 2px solid #0e0;
    float: left;
    font: normal normal 100% 'Trebuchet MS',Trebuchet,Verdana,Sans-serif;
    font-size: 16px;
    padding-left: 2em;
    padding-right: 2em;
}

#main_header h1 {
    font-size: 30px;
    color: fuchsia;
}

#main_header p {
    width: 100%;
    text-align: right;
}

.pagination {
    width: 100%;
    text-align: right;
}

/* The articles themselves */
.article h5 {
    font-size: 14px;
    font-weight: 100;
}

.article_tags {
    width: 100%;
    text-align: right;
    font-size: 0.9em;
    font-variant: small-caps;
    color: #999;
    padding: 1em 0 1em;
}

.tag {
    display: inline;
}

#main .article p {
    color: #eeeeee;
}

.article_tags a {
    color: inherit;
    text-decoration: none;
}

.article_tags a:hover {
    text-decoration: underline;
}

.article_main .article.title:nth-of-type(2n) {
    background-color: #111;
}

.article.title {
    padding: 0.5em 0 0.5em;
    border-top: 1px dotted #222;
    border-bottom: 1px dotted #222;
    clear: both;
    font-size: 16px;
    height: 1.2em;
}

.article.title h2 {
    font-size: 1.1em;
    font-weight: normal;
    float: left;
}

.article.title h2 a {
    text-decoration: none;
}

.article.title h3 {
    font-size: 0.8em;
    font-weight: normal;
    float: right;
}

.article.preview {
    border-top: 1px solid grey;
    border-bottom: 1px solid grey;
    padding-bottom: 3em;
    padding-top: 2em;
}

.article.preview h2 a {
    font-size: 22px;
    color: red;
    text-decoration: none;
}

.article.preview h2 a:hover {
    text-decoration: underline;
}

.article h3 {
    font-size: 12px;
    color: #999999;
    font-weight: 600;
    border: none;
}

h4.author {
    visibility: collapse;
}

.article.preview h5 {
    display: inline;
    margin-left: 5em;
}

.article.complete h2 a {
    font-size: 30px;
    color: red;
    text-decoration: none;
}

.article.complete h3 {
    font-size: 14px;
    color: #999999;
    font-weight: 500;
}

.article.complete h5 {
    margin-bottom: 3em;
}


/* Things that are inside the articles themselves (tables, images, etc) */

table.classic {
    border: 1px solid #444;
    border-spacing: 0;
    border-collapse: collapse;
    text-align: center;
}

table.classic td {
    border: 1px solid #444;
    padding: 1px;
}

tr.classic_header {
    background-color: #000099;
    text-align: center;
}

tr.classic {
    background-color: #222;    
}

img {
    max-width: 350px;
}

.article p {
    font: inherit;
    margin: 0em 0 0.8em;
}

.article_content {
    margin-bottom: 1em;
}

.article_content h4 {
    color: #929;
    text-decoration: underline;
    margin-bottom: 0.2em;
}

.article_main ul {
    list-style-type: disc;
    list-style-position: inside;
    text-indent: -1em;
    padding-left: 1em;
    margin-top: 1em;
    margin-bottom: 1em;
}

.article_main ul>ul {
    list-style-type: circle;
    margin-top: 0;
    margin-bottom: 0.5em;
}

/* Comments */

.comments_outer {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-top: 1em;
    padding-bottom: 1em;
    
    border-bottom: 5px solid #222;
}

.comments_outer h2 {
    font-size: 16px;
    color: #999;
    background-color: #222;
    padding: 5px;
}

.comments {
    padding: 5px;
}

.comment {
    padding: 0.5em;
    border-bottom: 1px dotted #222;
}

.comment .author {
    font-weight: 800;
    color: green;
}

.add_comment {
    border: 1px dotted green;
    margin: 0.5em 1.5em 0.5em;
}

.add_comment h2 {
    background: inherit;
    color: green;
}

.add_comment h2:hover {
    background: #111;
    cursor: pointer;
}

.add_comment form {
    padding: 0.5em;
}

.working {
    display: none;
}

.add_comment input {
    margin: 3px;
}

.add_comment textarea {
    resize: none;
    width: 95%;
}

#article_menu {
    width: 23%;
    float: left;
    padding: 0 0 0 5px;
}

#article_menu div {
    padding: 1em;
}

#article_menu div h2 {
    font-size: 20px;
    color: white;
}

#article_menu div ul {
    list-style-type: none;
}

#article_menu div li {
    color: #0a0;
    margin: 2px;
    padding: 5px 0 0 10px;
    font-weight: normal;
}

#article_menu div li.active a {
    text-decoration: none;
    color: inherit;
}

#article_menu div li.active:hover {
    text-decoration: underline;
    cursor: pointer;
    color: red;
}

#search input {
    background-color: #222;
    border: 1px inset white;
    padding: 2px;
}

#article_menu em {
    color: #0a0;
    font-style: normal;
}




.main_header em {
    font-weight: 800;
    color: red;
}